a:active{
    text-decoration: none;
}
.topbar{
    background: #4ba000;
    width:100%;
}
#cartbtn{
    margin-left: 10px;
    margin-top: 1px;
    margin-bottom: 2px;
}
.ui-helper-hidden-accessible{
    display: none;
}

.topbar img{
    padding-left: 5px;
    margin: 5px 0;
}
.navbar-wp .navbar-nav>li>a {
    font-size: 13px;
}
.text-center img{
    text-align: center;
}

.text-center img{
    height:150px;
    padding:10px;
}

.fc-header-left {
    width: 30% !important;
    text-align: left;
}
.fc-header-right {
    width: 30% !important;
    text-align: right;
}
.text-right img{
    text-align: right;
}

.text-right img{
    height:150px;
    padding:10px;
}

.text-left img{
    text-align: left;
}

#data > thead > tr{
      border-top: 2px solid #ddd;
}

.btn-base:hover, .btn-base:focus, .btn-base:active, .btn-base.active, .open .dropdown-toggle.btn-base {
    color: #fff;
    background-color: #4ba000;
    border-color: #4ba000;
}
.fc-header-title{
    margin-top: 13px;
}
#google_translate_element{
    display: inline;
}
.goog-te-gadget{
    display: inline;
    padding-bottom: 5px;
}
.wp-block.image-holder .wp-block-info.over {
    padding: 35px !important;
    background: rgba(75,160,0,0.7);
}
.text-left img{
    height:150px;
    padding:10px;
}
.panel-group .panel-heading:after {
    content: "";
    font-size: 12px;
    position: absolute;
    right: 15px;
    top: 50%;
    margin-top: -8px;
    color: #333;
}

.paginate_button {
    background-color: #4ba000;
    border-color: #4ba000;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4ba000), color-stop(1, #4ba000) );
    background: -moz-linear-gradient( center top, #4ba000 5%, #4ba000 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4ba000', endColorstr='#4ba000');
    background-color: #4ba000;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #4ba000;
    display: inline-block;
    color: #ffffff;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    padding: 3px 10px 0;
    text-decoration: none;
    text-align: center;
    height: 25px;
    margin-left: 4px;
}

.goog-te-gadget-simple {
    background-color: #fff;
    border-left: 0px solid #d5d5d5 !important; 
    border-top: 0px solid #9b9b9b !important; 
    border-bottom: 0px solid #e8e8e8 !important; 
    border-right: 0px solid #d5d5d5 !important;
    font-size: 5pt;
    display: inline-block;
    padding-top: 0px !important; 
    padding-bottom: 0px !important; 
    cursor: pointer;
    zoom: 1;
}

body > div.body-wrap >  div > div > a > h3

.goog-te-gadget-simple {
    margin-bottom: 8px;
    margin-left: 10px;
}

#layerslider > div.ls-inner > div.ls-slide.ls-animating > a:hover{
    background: rgba(75,160,0,0.8);
}

.base-alt {
    background: rgba(75,160,0,1);
    color: #fff;
}

.navbar-center{
    text-align: center;
}
.alpha {
    background: rgba(255,255,255,0.8);
}
.my_white{
    color: white;
}
.signin{
    padding: 5px 0;
}
header .navbar-wp .navbar-brand img {
    height:70%;
}

footer hr {
    border-top: 1px solid #fff;
}
#socials{
    margin-top: 2px;
}
footer {

}

topbar img{
    padding-left: 5px; 
}

footer img{
    padding-left: 5px; 
}

.navbar-brand {
    padding: 8px 15px;
}

#mainNav > div > div.navbar-header > a > span > img{
    width:150px;
}

#myCarousel > div > div.item > img{
    width:100%;  
}

.navbar-default .navbar-toggle {
    background-color: white;
}

#myCarousel h3{
    color:#eb3812;
    text-shadow: none;

}

.ui-autocomplete {
    position: relative;
    top: 100%;
    left: 0;
    z-index: 1000;
    float: left;
    display: none;
    min-width: 160px;
    _width: 160px;
    padding: 4px 0;
    margin: 2px 0 0 0;
    list-style: none;
    background-color: #ffffff;
    border-color: #fff;
    border-color: rgba(0, 0, 0, 0.2);
    border-style: solid;
    border-width: 1px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    *border-right-width: 2px;
    *border-bottom-width: 2px;

    .ui-menu-item > a.ui-corner-all {
        display: block;
        padding: 3px 15px;
        clear: both;
        font-weight: normal;
        line-height: 18px;
        color: #555555;
        white-space: nowrap;

        &.ui-state-hover, &.ui-state-active {
            color: #ffffff;
            text-decoration: none;
            background-color: #0088cc;
            border-radius: 0px;
            -webkit-border-radius: 0px;
            -moz-border-radius: 0px;
            background-image: none;
        }
    }
} 

#daytabs li{
    width: 13.5%;
    text-align: center;
}
#daytabs > li.active{
    width: 19%; 
}
#typetabs li{
    width: 33.33%; 
}
.nav-pills>li+li {
    margin-left: 0;
}

#search_result div.panel-heading{
    background-color:#4ba000;
    opacity: 0.8;
}

#search_result div.panel-heading b a{
    color: white;
}
.panel-group {
    margin-bottom: 0px;
}

.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
    color: #fff;
    background: #4ba000;
}
.nav-pills {
    margin-bottom: 15px;
    border: 0px solid #eee;
}

.nav-pills {
    margin-bottom: 15px;
    border-bottom: 1px solid #eee;
}
.nav-pills>li>a {
    border-radius: 0;
    border-right: 0px solid #4ba000;
}
#calendarcol .row{
    text-align: center;
    border:1px solid #eee;
}
#search{
    background-color: #4ba000;
    margin: 5px auto;
    
}

#searchbtn {
  color: #333 !important;
  background-color: #fff;
  border: 1px solid #fff;
  padding: 4px 6px;
  font-size: 12px;
}

.tabs li {
    float: left;
    border-right: 0px solid #4ba000;
    margin-bottom: -1px;
}
.nav-pills {
    margin-bottom: 15px;
    border-bottom: 1px solid #eee;
}

.panel-group .panel-heading {
    padding: 4px 5px;
}
.panel-body {
    padding: 5px;
}
b{
    color:#4ba000;
}

.carousel-1 .caption-bottom {
    background: rgba(75,160,0,0.8);
}

.img-responsive, .thumbnail>img, .thumbnail a>img, .carousel-inner>.item>img, .carousel-inner>.item>a>img {
    display: block;
    width: 100%;
    height: auto;
}

div.example {
    width: auto;
    color: #000000;

    padding: 15px 0 0;
    line-height: 1.15em;
    word-wrap: break-word;
    margin-bottom: 12px;
    margin-top: 12px;
    /*    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);*/
}
.error{
    color:red;
}

.alert-error{
    color:red;
}

.alert-info{
    color: #4ba000;
}

.alert-error b{
    color: red; 
}

.btn-base:hover {
    color: #fff !important;
    background-color: #4ba000;
    border: 1px solid;
    border-color: #4ba000;
}



#layerslider > div.ls-inner > div.ls-slide.ls-animating > h3{
    color: rgba(75,160,0,1);
}

#layerslider > div.ls-inner > div.ls-slide.ls-animating > p{

    color:rgba(75,160,0,1);
    font-weight: bolder;

}

#quicklinks  h3{
    color: white;
    font-size: 25px;
}

header .navbar-wp .navbar-brand {
    margin-top: 10px;
}

.comment-avatar {
    -webkit-box-shadow: none; 
    box-shadow: none;
}
.table-cart {
    border: 1px solid #4ba000;

}

@media (max-width: 1200px) {



}


@media (max-width: 992px) {

    #divHeaderWrapper > header > div > div > div.col-lg-2.col-md-1.col-xs-1{
        display: none;
    } 

}

@media (max-width: 768px) {

    #divHeaderWrapper > header > div > div > div.col-lg-2.col-md-1.col-xs-1{
        display: none;
    } 

    #mainNav > div > div.navbar-header > a > span > img{
        width:100px;
    }

    #mainNav > div > div.navbar-header > a > span{
        font-size: 10px;
    }

    .navbar-default {
        background-color: transparent;
    }

    #homelogo{
        width:200px !important;
    }


}